Name: design-alterator-office-server
Version: 1.0
Release: alt5

Conflicts: alterator-browser-qt < 2.9.71-alt1

Provides: design-alterator
Conflicts: design-alterator-desktop design-alterator-server design-alterator-lite

#compatibility:begin
Provides: alterator-design alterator-icons

Provides: alterator-design-office-server = %version
Obsoletes: alterator-design-office-server

Provides: alterator-icons-lite = %version
Obsoletes: alterator-icons-lite

Conflicts: alterator-design-desktop alterator-icons-desktop alterator-design-server
#compatibility:end

Packager: Stanislav Ievlev <inger@altlinux.org>

BuildArch: noarch

Source:%name-%version.tar

Summary: alterator design for office server distribution
License: GPL
Group: Graphics

BuildPreReq: alterator >= 3.1-alt6

# Automatically added by buildreq on Mon Jul 11 2005 (-bi)
BuildRequires: alterator

%description
This package containts stylesheets, scripts and images for office server distribution

%prep
%setup -q

%install
%makeinstall

#compatibility:begin
install -d %buildroot%_var/www/html/fbi
for i in reqfield.gif search.gif setup.gif; do
    ln -sf %_datadir/alterator/design/$i %buildroot%_var/www/html/fbi/$i
done
#compatibility:end

%files
%_datadir/alterator/design/*
#compatibility:begin
%_var/www/html/fbi/*
#compatibility:end

%changelog
* Thu Oct 09 2008 Stanislav Ievlev <inger@altlinux.org> 1.0-alt5
- add table.alterator-listbox
- remove #hostinfo

* Thu Aug 14 2008 Stanislav Ievlev <inger@altlinux.org> 1.0-alt4
- move step_* icons to steps subdir
- add design for datepicker
- remove empty.gif

* Fri Jun 27 2008 Stanislav Ievlev <inger@altlinux.org> 1.0-alt3
- add calendar design

* Mon Jun 23 2008 Stanislav Ievlev <inger@altlinux.org> 1.0-alt2
- remove bold for labels
- add class disabled

* Thu Mar 27 2008 Stanislav Ievlev <inger@altlinux.org> 1.0-alt1
- Initial build
